/* ============================
   Extra Small Devices (0–480px)
   Example: Small phones
============================ */

@media only screen and (max-width: 480px) {

    .navbar img {
        width: 160px !important;
    }

    .slider-content h1 {
        font-size: 30px !important;
    }

    .slider-content h4 {
        font-size: 16px !important;
    }

    .hero-slider .carousel-item img {
        height: 450px !important;
        object-fit: cover;
    }

    .product-bg {
        padding-top: 80px !important;
        padding: 80px 0;
        background-image: url(../img/white-bg-2.webp);
        background-size: cover;
        position: relative;
    }

    .welcome-sec h3 {
        padding-top: 40px !important;
        color: #0a0a0a;
        font-weight: 800;
        font-size: 20x;
        line-height: 40px;
    }

    .hm-product-head h2 {
        font-size: 28px;
        text-align: center;
        font-weight: 800;
        padding-bottom: 20px !important;
    }

    .founder-img img {
        padding-top: 80px !important;
        width: 210px;
        align-items: center !important;
    }

    .industry-verticals {
        padding-top: 0px !important;
        padding-bottom: 80px;
    }

    .industry-head h2 {
        font-size: 24px !important;
        font-weight: 800 !important;
        text-align: center;
        padding-bottom: 30px;
    }

    .founder-name {
        position: relative;
        display: block !important;
    }

    .service-card {
        position: relative;
        width: 340px !important;
        overflow: hidden;
        margin-bottom: 20px;
        font-family: Roboto, sans-serif;
    }

    .industry-verticals-4 {
        padding-top: 0px !important;
    }

    .contact-cta-title {
        font-size: 34px !important;
        font-weight: 700;
        letter-spacing: 1px;
        margin-bottom: 20px;
    }

    .counter-wrap {
        display: flex !important;
        grid-template-columns: repeat(4, 1fr);
        gap: 30px;
        margin-bottom: 60px;
        flex-direction: column;
        align-items: flex-start;
    }

    .counter-box p {
        font-size: 20px;
        font-weight: 400;
    }

    .product-styl {
        margin-bottom: 10px;
    }

    .counter-box h3 {
        font-size: 38px !important;
        letter-spacing: 0;
        white-space: nowrap;
        font-weight: 600;
        font-family: Montserrat;
    }

    .text-end {
        text-align: left !important;
    }

    .industry-verticals {
        padding-bottom: 50px !important;
    }

    .banner-sec {
        padding-top: 15px;
    }

    .industry-verticals-2 {
        padding-top: 0px !important;
    }

    .founder-name h4 {
        text-align: center;
        padding-top: 20px;
        font-size: 18px !important;
        color: #002E5B;
        font-weight: 600;
        font-family: "Poppins", sans-serif;
    }

    .testi-sec {
        padding-top: 40px !important;
        padding-bottom: 80px;
        background-color: #efefef;
    }

    .profile-lft-img img {
        padding-top: 0px;
    }

    .text-end {
        text-align: left !important;
    }

    .profile-pg-heading {
        color: #398dca;
        font-size: 24px !important;
        line-height: 34px;
        font-family: Montserrat;
        font-weight: 800;
    }
}



/* ============================
   Small Devices (481–767px)
   Example: Large phones / small tablets (portrait)
============================ */
@media only screen and (min-width: 481px) and (max-width: 767px) {}



/* ============================
   Medium Devices (768–992px)
   Example: Tablets (portrait/landscape)
============================ */
@media only screen and (min-width: 768px) and (max-width: 992px) {}



/* ============================
   Large Devices (993–1024px)
   Example: Small laptops / iPad Pro
============================ */
@media only screen and (min-width: 993px) and (max-width: 1024px) {}



/* ============================
   Extra Large Devices (1028–1366px)
   Example: Laptops, wide tablets
============================ */
@media only screen and (min-width: 1028px) and (max-width: 1366px) {}



/* ============================
   Ultra Wide Devices (1367px and up)
   Example: Full HD & 4K desktops
============================ */
@media only screen and (min-width: 1367px) {}